
QGIS Plugin Site - Bug report #4513

Add organization responsible for the plugin

2011-11-11 09:44 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category:

Pull Request or Patch supplied:No

Description

Among the plugin metadata, also the organization who produced it should be visible in the website.

History

#1 - 2012-10-05 07:24 AM - Paolo Cavallini

- Priority changed from Normal to Low

We opted for putting it in the author field, like:

Author Name (Company)

not ideal, but works for now. Still think a better solution is needed.

#2 - 2012-10-05 08:05 AM - Alessandro Pasotti

- Status changed from Open to Resolved

Now we have a real "Author" field, can we close?

#3 - 2012-10-05 08:07 AM - Paolo Cavallini

- Status changed from Resolved to Closed
